#splash{
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    z-index: 10001;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10vmax 0;
    width: 50%;
}
.bodi{
  background-image: url("charles-deluvio-456801-unsplash.c15a6a648fbb.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	color: white;
}

.bodi-2{
	background-image: url("elizabeth-lies-190771-unsplash.b0f70b96b7bb.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	color: black;
}
.accordion {
  background-color: #3993dd;
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 50%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin: auto;
  display: block;
}

.activev, accordion:hover{
  background-color: black;
}

.accordion:hover{
  background-color:#d84797;
}

.activev:after{
  content: "\2212";
}

.tg  {
	border-collapse:collapse;border-spacing:0;
}

.tg td{
	font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;
}
.tg th{
	font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;
}
.tg .tg-0lax{
	text-align:left;vertical-align:top
}